## eclipse-platform-runtime 4.7.3

=== debian/changelog ===
eclipse-platform-runtime (4.7.3-2build2) cosmic; urgency=medium

  * Revert to Debian packaging after bootstrap completed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Sep 2018 10:09:30 -0400

eclipse-platform-runtime (4.7.3-2build1) cosmic; urgency=medium

  * Bootstrap by basically reverting to the 4.7.3-1 version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Sep 2018 22:43:22 -0400

eclipse-platform-runtime (4.7.3-2) unstable; urgency=medium

  * Enabled more bundles
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 15:51:58 +0200

eclipse-platform-runtime (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903632)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jul 2018 11:23:26 +0200
