=== debian/control ===
Source: eclipse-platform-runtime
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libatinject-jsr330-api-java,
 libeclipse-osgi-java,
 libeclipse-osgi-services-java,
 libequinox-app-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libswt-gtk-4-java,
 eclipse-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
Homepage: http://www.eclipse.org/eclipse/platform-core/

Package: libeclipse-core-jobs-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libequinox-common-java
Description: Eclipse Core Jobs
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.core.jobs bundle.

Package: libeclipse-core-contenttype-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}
Description: Eclipse Content Mechanism
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.core.contenttype bundle.

Package: libeclipse-core-runtime-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}
Description: Eclipse Core Runtime
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.core.runtime bundle.

Package: libeclipse-core-expressions-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libequinox-common-java, libequinox-preferences-java, libequinox-registry-java
Description: Eclipse Expression Language
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.core.expressions bundle.

#Package: libeclipse-core-tools-java
#Architecture: all
#Depends: ${misc:Depends}, ${bundle-Depends}, libequinox-common-java, libequinox-preferences-java, libequinox-registry-java
#Description: Eclipse Core Tools
# Eclipse Platform defines the set of frameworks and common services that
# collectively make up infrastructure required to support the use of Eclipse
# as a component model, as a Rich Client Platform (RCP) and as a comprehensive
# tool integration platform. The core component provides basic platform
# infrastructure that does not involve any UI.
# .
# This package contains the org.eclipse.core.tools bundle.


Package: libeclipse-e4-core-contexts-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java
Description: Eclipse Contexts
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.contexts bundle.

Package: libeclipse-e4-core-di-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java
Description: Eclipse Dependency Injection
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.di bundle.

Package: libeclipse-e4-core-di-annotations-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java
Description: Eclipse Dependency Injection Annotations
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.di.annotations bundle.

Package: libeclipse-e4-core-di-extensions-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java
Description: Eclipse Dependency Injection Extensions
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.di.extensions bundle.

Package: libeclipse-e4-core-di-extensions-supplier-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libeclipse-osgi-services-java, libequinox-preferences-java
Description: Eclipse Dependency Injection Extensions Supplier
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.di.extensions.supplier bundle.

Package: libeclipse-e4-core-services-java
Architecture: all
Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libequinox-common-java
Description: Eclipse Application Services
 Eclipse Platform defines the set of frameworks and common services that
 collectively make up infrastructure required to support the use of Eclipse
 as a component model, as a Rich Client Platform (RCP) and as a comprehensive
 tool integration platform. The core component provides basic platform
 infrastructure that does not involve any UI.
 .
 This package contains the org.eclipse.e4.core.services bundle.
