## eclipse-platform-runtime 4.9

=== debian/changelog ===
eclipse-platform-runtime (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:29:08 +0100

eclipse-platform-runtime (4.9-1) unstable; urgency=medium

  * New upstream release
  * Depend on libeclipse-osgi-services-java (>= 3.7.0)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 10:50:34 +0100

eclipse-platform-runtime (4.8-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 12:29:00 +0100
