=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  default-jdk,
  libatinject-jsr330-api-java,
  libeclipse-osgi-java,
- libeclipse-osgi-services-java,
+ libeclipse-osgi-services-java (>= 3.7.0),
  libequinox-app-java,
  libequinox-common-java,
  libequinox-preferences-java,
@@ -131,7 +131,7 @@
 
 Package: libeclipse-e4-core-di-extensions-supplier-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libeclipse-osgi-services-java, libequinox-preferences-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libeclipse-osgi-services-java (>= 3.7.0), libequinox-preferences-java
 Description: Eclipse Dependency Injection Extensions Supplier
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
@@ -143,7 +143,7 @@
 
 Package: libeclipse-e4-core-services-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libequinox-common-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java (>= 3.7.0), libequinox-common-java
 Description: Eclipse Application Services
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
