## eclipse-platform-runtime 4.10

=== debian/changelog ===
eclipse-platform-runtime (4.10-1) unstable; urgency=medium

  * New upstream release
  * The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 09:34:05 +0100
