## eclipse-platform-runtime 4.12

=== debian/changelog ===
eclipse-platform-runtime (4.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 11:39:32 +0200

eclipse-platform-runtime (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 10:15:37 +0200
