## eclipse-platform-runtime 4.13

=== debian/changelog ===
eclipse-platform-runtime (4.13-1) unstable; urgency=medium

  * New upstream release
    - Updated the bundle dependencies
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Dec 2019 20:15:34 +0100
