=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libequinox-registry-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
 Homepage: http://www.eclipse.org/eclipse/platform-core/
@@ -143,7 +143,7 @@
 
 Package: libeclipse-e4-core-services-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java (>= 3.7.0), libequinox-common-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java (>= 3.7.0), libequinox-common-java, libequinox-preferences-java
 Description: Eclipse Application Services
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
