## eclipse-platform-runtime 4.16

=== debian/changelog ===
eclipse-platform-runtime (4.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jun 2020 22:48:35 +0200

eclipse-platform-runtime (4.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Apr 2020 16:32:11 +0200
