=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  libatinject-jsr330-api-java,
  libeclipse-osgi-java,
@@ -15,7 +15,7 @@
  libequinox-registry-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
 Homepage: http://www.eclipse.org/eclipse/platform-core/
