## eclipse-platform-runtime 4.18

=== debian/changelog ===
eclipse-platform-runtime (4.18-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 26 Dec 2020 23:37:43 +0100

eclipse-platform-runtime (4.17-1) unstable; urgency=medium

  * New upstream release
    - Depend on libequinox-common-java (>= 3.13)
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2020 08:57:24 +0200
