=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libatinject-jsr330-api-java,
  libeclipse-osgi-java,
  libeclipse-osgi-services-java (>= 3.7.0),
  libequinox-app-java,
- libequinox-common-java,
+ libequinox-common-java (>= 3.13),
  libequinox-preferences-java,
  libequinox-registry-java,
  libswt-gtk-4-java,
@@ -34,7 +34,7 @@
 
 Package: libeclipse-core-contenttype-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}
+Depends: ${misc:Depends}, ${bundle-Depends}, libequinox-common-java (>= 3.13)
 Description: Eclipse Content Mechanism
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
