## eclipse-platform-runtime 4.19

=== debian/changelog ===
eclipse-platform-runtime (4.19-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 09 Oct 2021 16:47:19 +0200
