=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libequinox-registry-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
 Homepage: http://www.eclipse.org/eclipse/platform-core/
