=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://git.eclipse.org/r/platform/eclipse.platform.runtime refs/tags/R([\d_]+[az]?)
