## eclipse-platform-runtime 4.21

=== debian/changelog ===
eclipse-platform-runtime (4.21-1) unstable; urgency=medium

  [ Emmanuel Bourg]
  * New upstream release
    - Require Java 11+
  * Standards-Version updated to 4.6.1

  [ Sudip Mukherjee ]
  * Fixed the javax.annotation version range in the OSGi metadata
    (Closes: #1020298)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Nov 2022 09:56:14 +0100
