## eclipse-platform-runtime 4.26

=== debian/changelog ===
eclipse-platform-runtime (4.26-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Build org.eclipse.core.jobs and org.eclipse.core.runtime with Java 11
    - Updated the bundles base directory
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jan 2023 09:10:21 +0100

eclipse-platform-runtime (4.23-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Build org.eclipse.e4.core.contexts with Java 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 11:56:14 +0100
