=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  libatinject-jsr330-api-java,
  libeclipse-osgi-java,
  libeclipse-osgi-services-java (>= 3.7.0),
@@ -13,9 +13,10 @@
  libequinox-common-java (>= 3.13),
  libequinox-preferences-java,
  libequinox-registry-java,
+ libgeronimo-annotation-1.3-spec-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
 Homepage: http://www.eclipse.org/eclipse/platform-core/
@@ -131,7 +132,7 @@
 
 Package: libeclipse-e4-core-di-extensions-supplier-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libeclipse-osgi-services-java (>= 3.7.0), libequinox-preferences-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libeclipse-osgi-services-java (>= 3.7.0), libequinox-preferences-java, libgeronimo-annotation-1.3-spec-java
 Description: Eclipse Dependency Injection Extensions Supplier
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
