=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/eclipse-platform/eclipse.platform refs/tags/R([\d_]+[az]?)
