## eclipse-platform-runtime 4.29

=== debian/changelog ===
eclipse-platform-runtime (4.29-2) unstable; urgency=medium

  * Build the org.eclipse.help bundle migrated from eclipse-platform-ua

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jul 2024 08:29:40 +0200

eclipse-platform-runtime (4.29-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Require Java 17+
    - Updated the bundle dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Jul 2024 10:56:32 +0200

eclipse-platform-runtime (4.28-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Build org.eclipse.e4.core.services with Java 11
    - Updated the bundle dependencies
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 16:07:00 +0200
