=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk (>= 2:1.11),
+ default-jdk (>= 2:1.17),
  libatinject-jsr330-api-java,
  libeclipse-osgi-java,
  libeclipse-osgi-services-java (>= 3.7.0),
@@ -14,9 +14,10 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libgeronimo-annotation-1.3-spec-java,
+ libicu4j-java,
  libswt-gtk-4-java,
- eclipse-debian-helper
-Standards-Version: 4.6.1
+ eclipse-debian-helper (>= 1.10~)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-runtime.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-runtime
 Homepage: http://www.eclipse.org/eclipse/platform-core/
@@ -96,7 +97,7 @@
 
 Package: libeclipse-e4-core-di-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libgeronimo-annotation-1.3-spec-java
 Description: Eclipse Dependency Injection
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
@@ -144,7 +145,7 @@
 
 Package: libeclipse-e4-core-services-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java (>= 3.7.0), libequinox-common-java, libequinox-preferences-java
+Depends: ${misc:Depends}, ${bundle-Depends}, libatinject-jsr330-api-java, libeclipse-osgi-services-java (>= 3.7.0), libequinox-common-java, libequinox-preferences-java, libgeronimo-annotation-1.3-spec-java
 Description: Eclipse Application Services
  Eclipse Platform defines the set of frameworks and common services that
  collectively make up infrastructure required to support the use of Eclipse
@@ -153,3 +154,27 @@
  infrastructure that does not involve any UI.
  .
  This package contains the org.eclipse.e4.core.services bundle.
+
+Package: libeclipse-help-java
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${bundle:Depends},
+ libequinox-common-java,
+ libequinox-preferences-java,
+ libequinox-registry-java,
+ libicu4j-java
+Description: Eclipse Help System Core
+ The Platform User Assistance component provides the mechanisms for making the
+ Eclipse applications easier to use. These mechanisms are made available
+ throughout usage life cycle and include initial user experience (welcome),
+ online documentation, dynamic help, search, cheat sheets, automation and
+ samples.
+ .
+ The goal of this component is to make it easier for users to accomplish their
+ tasks in Eclipse applications. While it includes the traditional book-based
+ help system, increasing effort is spent towards bringing assistance closer to
+ the user. Welcome, dynamic help view and cheat sheets are examples of user
+ assistance vehicles that can be used that way.
+ .
+ This package contains the org.eclipse.help bundle.
